## r-cran-seriation 1.2-3

=== debian/changelog ===
r-cran-seriation (1.2-3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Additional (Build-)Depends: r-cran-gridextra

 -- Andreas Tille <tille@debian.org>  Wed, 15 Aug 2018 07:34:08 +0200

r-cran-seriation (1.2-3-1) unstable; urgency=medium

  * Initial release (closes: #905644)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Aug 2018 16:48:29 +0200
