=== debian/control ===
Source: r-cran-seriation
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-tsp,
               r-cran-qap,
               r-cran-cluster,
               r-cran-gclus,
               r-cran-dendextend,
               r-cran-colorspace,
               r-cran-mass,
               r-cran-gplots,
               r-cran-registry,
               r-cran-gridextra
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seriation
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seriation.git
Homepage: https://cran.r-project.org/package=seriation

Package: r-cran-seriation
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-cran-gridextra
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R infrastructure for ordering objects using seriation
 Infrastructure for seriation with an implementation of several
 seriation/sequencing techniques to reorder matrices, dissimilarity
 matrices, and dendrograms. Also provides (optimally) reordered heatmaps,
 color images and clustering visualizations like dissimilarity plots, and
 visual assessment of cluster tendency plots (VAT and iVAT).
