## r-cran-seriation 1.2-7

=== debian/changelog ===
r-cran-seriation (1.2-7-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 20:53:44 +0200
