=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-tsp,
@@ -15,9 +15,8 @@
                r-cran-colorspace,
                r-cran-mass,
                r-cran-gplots,
-               r-cran-registry,
-               r-cran-gridextra
-Standards-Version: 4.1.5
+               r-cran-registry
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seriation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seriation.git
 Homepage: https://cran.r-project.org/package=seriation
@@ -26,8 +25,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-cran-gridextra
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R infrastructure for ordering objects using seriation
