## r-cran-seriation 1.2-8

=== debian/changelog ===
r-cran-seriation (1.2-8-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 10 Sep 2019 16:56:49 +0200
