=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-tsp,
@@ -16,7 +16,7 @@
                r-cran-mass,
                r-cran-gplots,
                r-cran-registry
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seriation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seriation.git
 Homepage: https://cran.r-project.org/package=seriation
