=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/seriation_([-\d.]*)\.tar\.gz
