=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-tsp,
@@ -16,10 +16,11 @@
                r-cran-mass,
                r-cran-gplots,
                r-cran-registry
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seriation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seriation.git
 Homepage: https://cran.r-project.org/package=seriation
+Rules-Requires-Root: no
 
 Package: r-cran-seriation
 Architecture: any
