## r-cran-seriation 1.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Ordering Objects Using Seriation
-Version: 1.2-8
-Date: 2019-08-27
+Version: 1.3.2
+Date: 2022-02-10
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -16,14 +16,15 @@
     seriation/sequencing/ordination techniques to reorder matrices, dissimilarity
     matrices, and dendrograms. Also provides (optimally) reordered heatmaps,
     color images and clustering visualizations like dissimilarity plots, and
-    visual assessment of cluster tendency plots (VAT and iVAT).
+    visual assessment of cluster tendency plots (VAT and iVAT). Hahsler et al (2008) <doi:10.18637/jss.v025.i03>.
 Classification/ACM: G.1.6, G.2.1, G.4
 URL: https://github.com/mhahsler/seriation
 BugReports: https://github.com/mhahsler/seriation/issues
 Depends: R (>= 2.14.0)
-Imports: TSP, qap, grid, cluster, gclus, dendextend, colorspace, MASS,
-        gplots, registry, methods, stats, grDevices
-Suggests: biclust, testthat, DendSer, GA
+Imports: stats, grDevices, grid, TSP, qap, cluster, gclus, colorspace,
+        MASS, registry
+Suggests: DendSer, GA, Rtsne, dbscan, umap, testthat, dendextend,
+        ggplot2, scales
 License: GPL-3
 Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
         src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
@@ -31,7 +32,7 @@
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
 NeedsCompilation: yes
-Packaged: 2019-08-27 17:04:01 UTC; hahsler
+Packaged: 2022-02-10 16:44:11 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -41,4 +42,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2019-08-27 17:50:02 UTC
+Date/Publication: 2022-02-10 18:20:02 UTC
