=== debian/changelog ===
r-cran-seriation (1.3.2-1) unstable; urgency=medium

  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 08:14:12 +0100

r-cran-seriation (1.3.1-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 1.3.1

 -- Nilesh Patra <nilesh@debian.org>  Mon, 18 Oct 2021 19:30:31 +0000

r-cran-seriation (1.3.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Test-Depends: r-cran-dendextend

 -- Andreas Tille <tille@debian.org>  Thu, 26 Aug 2021 18:54:09 +0200
