=== debian/control ===
--- 
+++ 
@@ -11,12 +11,10 @@
                r-cran-qap,
                r-cran-cluster,
                r-cran-gclus,
-               r-cran-dendextend,
                r-cran-colorspace,
                r-cran-mass,
-               r-cran-gplots,
                r-cran-registry
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seriation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seriation.git
 Homepage: https://cran.r-project.org/package=seriation
