## r-cran-seriation 1.3.6

=== debian/changelog ===
r-cran-seriation (1.3.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jul 2022 17:28:31 +0200

r-cran-seriation (1.3.5-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Mar 2022 18:52:29 +0200

r-cran-seriation (1.3.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 09:54:34 +0100
