=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-seriation
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seriation
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seriation.git
+Homepage: https://cran.r-project.org/package=seriation
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -14,11 +18,7 @@
                r-cran-colorspace,
                r-cran-mass,
                r-cran-registry
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seriation
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seriation.git
-Homepage: https://cran.r-project.org/package=seriation
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-seriation
 Architecture: any
