=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                r-cran-gclus,
                r-cran-colorspace,
                r-cran-mass,
+               r-cran-ca,
                r-cran-registry
 Testsuite: autopkgtest-pkg-r
