=== debian/changelog ===
r-cran-seriation (1.4.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:41:50 +0100
