## r-cran-seriation 1.4.2

=== debian/changelog ===
r-cran-seriation (1.4.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 15:52:08 +0200
