=== debian/changelog ===
r-cran-seriation (1.5.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:21:37 +0100

r-cran-seriation (1.5.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 28 Aug 2023 15:26:13 +0200
