=== debian/control ===
--- 
+++ 
@@ -11,14 +11,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-ca,
+               r-cran-cluster,
+               r-cran-colorspace,
+               r-cran-foreach,
+               r-cran-gclus,
+               r-cran-mass,
+               r-cran-qap,
+               r-cran-registry,
                r-cran-tsp,
-               r-cran-qap,
-               r-cran-cluster,
-               r-cran-gclus,
-               r-cran-colorspace,
-               r-cran-mass,
-               r-cran-ca,
-               r-cran-registry
+               r-cran-vegan
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-seriation
