## r-cran-seriation 1.5.5

=== debian/changelog ===
r-cran-seriation (1.5.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 28 Jun 2024 07:33:11 +0900
