=== debian/changelog ===
r-cran-seriation (1.5.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 04 Oct 2024 08:45:51 +0900
