=== debian/changelog ===
r-cran-seriation (1.5.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 11:36:10 +0900
