=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-dbscan,
        r-cran-dendextend,
        r-cran-doparallel,
        r-cran-ggplot2,
        r-cran-rtsne,
        r-cran-scales,
        r-cran-testthat
Restrictions: allow-stderr
