## r-cran-seriation 1.5.8

=== debian/changelog ===
r-cran-seriation (1.5.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 07 Jan 2026 17:12:54 +0900
